 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 628px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1120px;
  margin: 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 538px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  font-weight: 700;
  font-size: 3rem;
  margin: 0 67px 0 0;
}

.u-section-1 .u-line-1 {
  height: 10px;
  transform-origin: left center;
  margin: 35px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 35px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-size: 1.125rem;
  letter-spacing: 1px;
  background-image: none;
  --active-color-var: #ef5a28;
  font-weight: 700;
  text-transform: none;
  margin: 30px auto 0;
  padding: 10px 144px 10px 142px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 538px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 22px;
}

.u-section-1 .u-text-3 {
  text-transform: none;
  font-weight: 700;
  font-size: 3rem;
  margin: 0 75px 0 8px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  font-size: 1.125rem;
  letter-spacing: 1px;
  --color-var: #ef5a28;
  background-image: none;
  --hover-color-var: #ef5a28;
  --active-color-var: #ef5a28;
  text-transform: none;
  margin: 264px auto 0;
  padding: 10px 153px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 452px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 452px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 758px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 21px;
    padding-right: 21px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-btn-1 {
    padding-right: 56px;
    padding-left: 55px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 758px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 111px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 321px;
    margin-right: 0;
    padding-right: 69px;
    padding-left: 67px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 626px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    padding-right: 61px;
    padding-left: 59px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 666px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    padding-right: 77px;
    padding-left: 76px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 10px;
}